Bug 817217 - nautilus-sendto EMAIL isn't working
Summary: nautilus-sendto EMAIL isn't working
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus-sendto
Version: 17
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-28 05:35 UTC by Ankur Sinha (FranciscoD)
Modified: 2013-07-31 20:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-31 20:29:51 UTC
Type: Bug


Attachments (Terms of Use)

Description Ankur Sinha (FranciscoD) 2012-04-28 05:35:56 UTC
Description of problem:
If I select a file to send via email, nothing happens. No evolution window opens

Version-Release number of selected component (if applicable):
nautilus-sendto-3.0.2-2.fc17.x86_64


How reproducible:
Always

Steps to Reproduce:
1.select a file in nautilus
2.rightclick > sendto > email > enter address
3.click okay
  
Actual results:
nothing happens. it appears to zip it up if required, but no evolution new message window opens after this

Expected results:
an evolution compose window should open

Additional info:
None.

Comment 1 Fedora End Of Life 2013-07-03 20:28:48 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2013-07-31 20:29:54 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.